/* CSS Document */
html, body{height:100%;}
body{background-color: #FFFFFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0; padding:0; *margin:0; *padding:0; border:0; *border:0;}
body,div,h1,h2,h3,h4,h5,th,td,input,p,select,button,ul,li,textarea{color:#202020; font-family:'Noto Sans KR', AppleSDGothicNeo-Regular,'맑은 고딕','Malgun Gothic',나눔고딕,돋움,Dotum,굴림,Gulim,'Apple SD Gothic Neo',sans-serif, verdana; letter-spacing:-0.05em;}
input[type=password]{font-family: 'Noto Sans KR', AppleSDGothicNeo-Regular,'맑은 고딕','Malgun Gothic',나눔고딕,돋움,Dotum,굴림,Gulim,'Apple SD Gothic Neo',sans-serif, verdana;}
input[type=button]{cursor: pointer;}
body,th,td,input,select{font-size:14px; font-weight:normal; }
img{border:0 none; vertical-align:middle;}
form, fieldset {border:0 none;}
table{border-collapse:collapse; border-spacing:0;}
address, caption, em {font-weight:normal; font-style:normal;}
ul,ol,li{list-style:none; overflow: hidden;}
ol,li{float:left;}
img,input,select,textarea{vertical-align:middle;}
acronym, abbr {cursor:help; letter-spacing:-0.05em; border-bottom:1px dotted #000; /* fix opera bug */}
.skip, .hide {position:absolute; width:0; height:0; font-size:0; overflow:hidden; visibility:hidden;}
.clear{clear:both;}
button{ cursor: pointer; background: none; -webkit-appearance: none; /* 네이티브 외형 감추기 */ -moz-appearance: none; appearance: none;}

/* anchor */
a{cursor: pointer; color:#202020; text-decoration:none;}
a:link {}
a:visited {color:#202020;}
a:hover{color:#3267e9;}


/* gmarket */

/* gmarket-sans-300 */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/ko/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Gmarket Sans';
    font-style: normal;
    font-weight: 300;
    src: url('/resource/common/font/gmarket/GmarketSansLight.woff2') format('woff2');  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* gmarket-sans-500 */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/ko/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Gmarket Sans';
    font-style: normal;
    font-weight: 500;
    src: url('/resource/common/font/gmarket/GmarketSansMedium.woff2') format('woff2');  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* gmarket-sans-700 */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/ko/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Gmarket Sans';
    font-style: normal;
    font-weight: 700;
    src: url('/resource/common/font/gmarket/GmarketSansBold.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* Pretendard */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/ko/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Pretendard';
    font-style: normal;
    src: url('/resource/common/font/pretendard/PretendardVariable.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-9Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}

@font-face {
        font-family: 'Black Han Sans';
        font-style: normal;
        font-weight: 400;
        src: url(/resource/common/font/blackHanSans/BlackHanSans-Regular.woff2) format('woff2');
    
}


:root {
    --main_blue : #2361ff;
    --main_orange : #f28400;
    --main_teal : #009c9e;
}

/* common */
body{min-width: 1080px; font-synthesis: none; -webkit-text-size-adjust: none;}
li {float: none;}
div, p, input, li, h4, a, button {font-family: 'Pretendard';}
.inner {margin: 0 auto; width: 1080px;}
.logo .inner {margin: 0 auto; width: 1200px;}
.sec_title {line-height: 54px; font-size: 60px; font-weight: 700; font-family: 'Gmarket Sans'; text-align: center; letter-spacing: -0.07em; word-spacing: -4px;}
.sec_title span {font-size: 30px; word-spacing: 0px; letter-spacing: -0.05em;}


/* main */
header .logo {position: relative; width: 100%; height: 70px; line-height: 70px; background-color: #fff; z-index: 2;}

.main {position: relative; width: 100%; height: 804px; background: url("/resource/common/images/landing/tax_labor/main_bg_260326.png") bottom / cover no-repeat;}
.main .bg_deco div {position: absolute;}
.main .bg_deco .deco1 {top: 0; left: 95px;}
.main .bg_deco .deco2 {bottom: 150px; left: 0;}
.main .bg_deco .deco3 {top: 0; right: 0;}
.main .bg_deco .deco4 {bottom: 140px; right: 12.5000vw;}





.main .title {
    position: relative;
    padding-top: 110px;
    text-align: center;
    font-size: 118px;
    font-weight: 900;
    line-height: 0.95;
    letter-spacing: -4px;
    text-align: center;
    color: #2f63ff; 
      /* 외부 그림자 */
    /* 외부 그림자 + 내부 그림자 느낌 */
    text-shadow:
        0 2px 0 rgba(255,255,255,0.5),       /* 상단 하이라이트 */
        0 5px 4px rgba(0,0,0,0.25);          /* 내부 음영 느낌 */


/* 기본 그라데이션 */
    background: linear-gradient(
    to bottom,
    #76a8ff 0%,
    #3f73ff 45%,
    #1f4ce0 100%
);
    -webkit-background-clip: text;
    -webkit-text-fill-color: #2958e5;
}


.main .title1 {position: absolute; left:50%;transform: translateX(-50%);animation: move 0.2s ease-in-out forwards; opacity: 0;width:100%;
    font-family: 'Black Han Sans', sans-serif;
    letter-spacing: -10px; word-spacing: -5px;}

    /* .main .title1 span{
        color: #2f63ff; 
    text-shadow:
        0 2px 0 rgba(255,255,255,0.5),      
        0 5px 4px rgba(0,0,0,0.25);          


    background: linear-gradient(
    to bottom,
    #76a8ff 0%,
    #3f73ff 45%,
    #1f4ce0 100%
);
    -webkit-background-clip: text;
    -webkit-text-fill-color: #214ac7;


    } */
.main .title2 {position: absolute; top: 210px; animation: move2 0.4s ease-in-out forwards; animation-delay: 0.2s; opacity: 0;}
.main .title3 {
    position: absolute;
    top: 224px;
    left:344px;
    animation: move3 0.4s ease-in-out forwards;
    animation-delay: 0.6s;
    opacity: 0;
    font-family: 'Black Han Sans', sans-serif;
    letter-spacing: -5px;
    }
.main .title .title_end {    
    position: absolute;   
    left: 145px;
    animation: bang 0.25s ease-in-out forwards;
    animation-delay: 0.2s;
    opacity: 0;
    z-index: 2;
    letter-spacing: -7px;
    font-family: 'Black Han Sans', sans-serif;
    display: inline-block;
    color: var(--main_orange);
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 40%, #f7f7f7 100%); 
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow:
    0 -1px 0 var(--main_orange),
    0 2px 0px rgba(0,0,0,0.18);
    margin-top: 36px;
}

@keyframes move {
    0% {right: 0;}
    100% {opacity: 1; right: 280px;}
}

@keyframes move2 {
    0% {right: 580px;}
    100% {opacity: 1; right: 800px;}
}

@keyframes move3 {
    0% {right: -160px;}
    100% {opacity: 1; right: 5px;}
}

@keyframes bang {
    0% {opacity: 0; top: 170px; transform: scale(2) rotate(-10deg);}
    100% {opacity: 1; top: 204px; transform: scale(1) rotate(-10deg);}
}

.main .person {position: absolute; bottom: -33px; left: 50%; transform: translateX(-50%);}
.main .bubble_wrap {padding-top: 260px;}
.main .bubble_wrap div { font-family: 'Gmarket Sans';  font-size: 22px; font-weight: 500; box-sizing: border-box; letter-spacing: -0.6px;}
.main .bubble_wrap .bubble {width: 655px; height: 117px; margin-left: 76px; padding: 55px 0 0 117px; background: url('/resource/common/images/landing/tax_labor/main_speech_bubble_n_260529.png') no-repeat; word-spacing: -2px;}
.main .bubble_wrap .bubble2 {width: 644px; height: 125px; margin: -32px 0 0 370px; padding: 56px 0 0 37px; background: url('/resource/common/images/landing/tax_labor/main_speech_bubble2_n_260326.png') no-repeat; font-size: 25px; color: #fff;}
.main .bubble_wrap div span {font-weight: 700;}

.bottom_txt {text-align: center; font-family: 'Gmarket Sans';}
.bottom_txt img{margin:10px 0 28px 0;}
.bottom_txt .txt01{font-size:32px; font-weight: 700;}
.bottom_txt .txt02{font-size:24px; letter-spacing: -1.2px;}

/* section1 */
.section1 {
    box-sizing: border-box;
    position: relative;
    padding: 80px 0 120px 0;
    background: url('/resource/common/images/landing/tax_labor/section1_bg_n.png') bottom / cover no-repeat;
}
.section1 .hat{position: absolute;left:0;bottom:-97px;background: url('/resource/common/images/landing/tax_labor/section1_bg_hat.png') no-repeat;z-index:3;width:404px;height:384px; }

.section1 .sec_title {padding-top: 30px; color: #fff;line-height:62px;}
.section1 .sec_title span{font-size:24px;line-height: 30px; font-weight:500;}
.section1 .sec_title span.font-yellow{font-size:60px;color:#fff34d; font-weight:700;}

.section1 .content{padding-top:75px;}

.section1 .content li {display: flex; margin-bottom: 40px;}
.section1 .content li:last-child {margin-bottom: 0;}
.section1 .content .con_img {width: 190px;}
.section1 .content li .txt_area {padding-left: 30px;}
.section1 .content li .txt_area h4 {margin-bottom: 46px; padding: 18px 0 0 66px; font-family: 'Gmarket Sans'; font-size: 28px; color: #fff; font-weight: 700;}
.section1 .content li .txt_area div {font-size: 24px; font-weight: 500;}
.section1 .content li .txt_area div span {font-weight: 700;}
.section1 .content li .txt_area .left-txt {width: 690px; padding: 0px 0 0 20px;}
.section1 .content li .txt_area .right-txt{text-align: center;color:#fff;margin-left:auto;}
.section1 .content li .txt_area .right-txt .font-sky{font-weight:700;color:#a6d5ff;}

.section1 .content li .d-flex{display:flex; margin-left:auto; line-height:30px;}
.section1 .content .box1 {width: 1080px; height: 193px; background: url('/resource/common/images/landing/tax_labor/box1_bg_260403.png') no-repeat;}
.section1 .content .box2 {width: 1080px; height: 230px; background: url('/resource/common/images/landing/tax_labor/box2_bg_260403.png') no-repeat;}
.section1 .content .box3 {width: 1080px; height: 230px; background: url('/resource/common/images/landing/tax_labor/box3_bg_260403.png') no-repeat;}
.section1 .content .box2 .d-flex{line-height: 30px;}

.section1 .content .box2 .right-txt, .section1 .content .box3 .right-txt{padding-top:15px;}


/* section2 */
.section2 {padding: 120px 0; background: url('/resource/common/images/landing/tax_labor/section2_bg.png') top / contain no-repeat;}
.section2 .sec_title span {color: var(--main_blue);}

.section2 .problem_wrap {padding: 120px 0 0 0;}
.section2 .problem_wrap .problem {display: flex; position: relative; margin-bottom: 100px;}
.section2 .problem_wrap .problem:last-child {margin-bottom: 0;}
.section2 .problem_wrap .problem .problem_img {padding-left: 0px; z-index: 2;}

.section2 .problem_wrap .problem .problem_content {width: 100%;}
.section2 .problem_wrap .problem .title {width: 100%; padding: 30px 70px 30px 0; font-size: 30px; font-weight: 700; text-align: center; font-family: 'Gmarket Sans'; box-sizing: border-box;}
.section2 .problem_wrap .problem.two .title {padding: 30px 0 30px 70px;}

.section2 .problem_wrap .problem .txt {position: absolute; right: 50px; width: 730px; padding: 20px 60px; font-size: 22px; text-align: right; background-color: #fff; -webkit-box-shadow: 6px 1px 16px -7px rgba(83,83,83,0.3); box-shadow: 6px 1px 16px -7px rgba(83,83,83,0.3); border-radius: 10px; box-sizing: border-box;}
.section2 .problem_wrap .problem .txt.long {bottom: 20px; width: 930px;}
.section2 .problem_wrap .problem .txt span {font-weight: 700;}

.section2 .problem_wrap .problem.two .problem_img {padding: 0 30px 0 0;}
.section2 .problem_wrap .problem.two .txt {left: 50px; text-align: left;}

.section2 .problem_wrap .problem.one .title span, .section2 .solution.one .title span {color: var(--main_blue);}
.section2 .problem_wrap .problem.two .title span, .section2 .solution.two .title span {color: var(--main_orange);}
.section2 .problem_wrap .problem.three .title span, .section2 .solution.three .title span {color: var(--main_teal);}

.section2 .txt_area {text-align: center; margin-top: 130px;}
.section2 .txt_area .no {font-size: 40px; font-family: 'Gmarket Sans'; font-weight: 700;}

.section2 .solution {padding-top: 120px;}
.section2 .solution .title {position: relative; margin-bottom: 40px; font-size: 40px; font-weight: 700; text-align: center; font-family: 'Gmarket Sans'; z-index: 2;}
.section2 .solution .title:before {content: ''; display: inline-block; position: absolute; bottom: -10px; width: 160px; height: 80px; z-index: -1;}
.section2 .solution .title span {font-size: 24px; font-weight: 700;}

.section2 .solution.one .title:before {left: 90px; background: url('/resource/common/images/landing/tax_labor/section2_problem1.png') top / contain no-repeat;}
.section2 .solution.two .title:before {left: 172px; background: url('/resource/common/images/landing/tax_labor/section2_problem2_s.png') top / contain no-repeat;}
.section2 .solution.three .title:before {left: 190px; background: url('/resource/common/images/landing/tax_labor/section2_problem3.png') top / contain no-repeat;}

.section2 .solution .box_wrap {display: flex; justify-content: center;}
.section2 .solution .box { margin: 0 20px 116px; width: 460px; padding: 18px 0; font-size: 22px; border-radius: 5px; text-align: center; line-height: 30px; background-color: #fff;}
.section2 .solution .box:after {content: ''; display: inline-block; position: absolute; top: 90px; left: 50%; transform: translateX(-50%); width: 14px; height: 117px;}
.section2 .solution .box span {font-weight: 700;}

.section2 .solution.one .box {position: relative; border: 2px solid var(--main_blue);}
.section2 .solution.two .box {position: relative; border: 2px solid var(--main_orange);}
.section2 .solution.three .box {position: relative; border: 2px solid var(--main_teal);}

.section2 .solution.one .box:after {background: url('/resource/common/images/landing/tax_labor/section2_solution1_arrow.png') no-repeat;}
.section2 .solution.two .box:after {background: url('/resource/common/images/landing/tax_labor/section2_solution2_arrow.png') no-repeat;}
.section2 .solution.three .box:after {background: url('/resource/common/images/landing/tax_labor/section2_solution3_arrow.png') no-repeat;}

.section2 .solution .solution_box {margin: 0 auto; width: 960px; padding: 20px 0; text-align: center; font-family: 'Gmarket Sans'; color: #fff; font-size: 31px; font-weight: 700; border-radius: 10px;}
.section2 .solution.one .solution_box {background-color: var(--main_blue);}
.section2 .solution.two .solution_box {background-color: var(--main_orange);}
.section2 .solution.three .solution_box {background-color: var(--main_teal);}

.section2 .solution .solution_box span {font-size: 24px;}
.section2 .solution.one .solution_box span {color: #e1e9ff;}
.section2 .solution.two .solution_box span {color: #ffe9cf;}
.section2 .solution.three .solution_box span {color: #bef3f4;}

.section2 .solution p {padding: 60px 0 0 0; font-size: 26px; text-align: center;}
.section2 .solution p span {font-weight: 700;}

.section2 .vs {display: flex; position: relative; margin-top: 60px;}
.section2 .vs:after {content: ''; display: inline-block; position: absolute; top: 274px; left: 430px; width: 109px; height: 105px; background: url('/resource/common/images/landing/tax_labor/section2_vs.png') no-repeat;}

.section2 .vs .vs_box {width: 500px; border-radius: 10px;}
.section2 .vs .vs_box.gray {border: 2px solid #e0e0e0;}
.section2 .vs .vs_box.blue {margin-left: -20px; width: 590px; border: 2px solid var(--main_blue); -webkit-box-shadow: -3px 1px 16px -7px rgba(0,0,0,0.83); box-shadow: -3px 1px 16px -7px rgba(0,0,0,0.83);}

.section2 .vs .vs_box .top {padding: 28px 0; font-size: 28px; border-top-left-radius: 7px; border-top-right-radius: 7px; text-align: center;}
.section2 .vs .vs_box.gray .top {border-bottom: 2px solid #e0e0e0; background-color: #f8f8f8;}
.section2 .vs .vs_box.blue .top {color: #fff; border-bottom: 2px solid var(--main_blue); background-color: var(--main_blue);}
.section2 .vs .vs_box .top span {font-weight: 700;}

.section2 .vs .vs_box .mid {display: flex; justify-content: center; align-items: center; padding: 40px 20px; font-size: 28px; font-weight: 600; background-color: #fff;}
.section2 .vs .vs_box .mid span {padding: 0 10px;}

.section2 .vs .vs_box .bottom {box-sizing: border-box; height: 235px; padding: 50px 0; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; text-align: center; font-size: 24px; line-height: 32px;}
.section2 .vs .vs_box.gray .bottom {background-color: #f8f8f8;}
.section2 .vs .vs_box.blue .bottom {background-color: #f7f9ff;}
.section2 .vs .vs_box.blue .bottom span {font-weight: 700;}

.section2 .plan {display: flex; justify-content: space-between; position: relative; width: 100%; margin-top: 60px; padding: 0 50px; box-sizing: border-box;}
.section2 .plan:before {content: ''; position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 100%; height: 2px; background-color: #e0e0e0;}
.section2 .plan .date {width: 300px; height: 190px; background-color: #fffaf5; text-align: center; box-sizing: border-box; border-radius: 10px;}
.section2 .plan .date .orange_title {padding: 35px 0 15px; color: var(--main_orange); font-size: 26px; font-weight: 700; border-radius: 10px;}
.section2 .plan .date img {position: relative; z-index: 2;}
.section2 .plan .date .txt {padding-top: 14px; font-size: 22px; font-weight: 500;}


/* section3 */
.section3 {width: 100%; height: 1000px; background: url('/resource/common/images/landing/tax_labor/section3_bg_n.png') bottom / cover no-repeat;}
.section3 .title {padding: 120px 0 30px; font-size: 54px; font-weight: 700; font-family: 'Gmarket Sans'; color: #fff;}

.section3 .txt_gray {line-height: 32px; font-size: 24px; font-weight: 300; color: #999;}
.section3 .txt_white {color: #fff;}

.section3 .info_table{width:100%; margin-top:34px;}
.section3 .info_table table{border-collapse: collapse;}
.section3 .info_table table th{background:#ffc833;height:50px;line-height:50px;border-bottom:2px solid #000;font-weight:700;font-size:16px;border-right:1px solid #000;font-family: 'Pretendard';}
.section3 .info_table table th:first-child{border-top-left-radius: 10px;}
.section3 .info_table table th:last-child{border-top-right-radius: 10px;border-right:none;}
.section3 .info_table table td:last-child{border-right:none;}
.section3 .info_table table td{background:#f2f2f2;line-height:41px;border-right:1px solid #000;border-bottom: 1px solid #cacaca;padding-left:12px;font-weight:600;font-family: 'Pretendard';font-size:15px;}
.section3 .info_table table td.text-center{text-align: center;font-weight:500;font-size:17px;border-bottom:1px solid #000;padding-left:0;}
.section3 .info_table table td.border-none{border-bottom:none;}
.section3 .info_table table td.border-right-none{border-right:none;}
.section3 .info_table table td.border-black{border-bottom:1px solid #000;}
.section3 .info_table table td.etc-text {padding-left: 30px; color: #666; font-weight: 500;}


/* section4 */
.section4 {width: 100%; box-sizing:border-box; padding: 120px 0 100px 0; background:#fff; overflow: hidden;text-align:center;}
.section4 .sec_title {line-height: 66px;}
.section4 .tab_wrap ul.tabs{position:relative; display:flex; gap:10px; margin-bottom:45px; margin-top:80px; overflow:visible;}
.section4 .tab_wrap ul.tabs li{background: none;color: #666;	display: inline-block; font-size:20px;	cursor: pointer; border-radius:32px; border:1px solid #ccc; width:208px; height:58px; line-height:58px; font-weight:500;}
.section4 .tab_wrap ul.tabs li.current{background: #000; border:1px solid #000; color: #fff; font-weight:700;}
.section4 .tab_wrap ul.tabs li.current::after{border-top: 10px solid #000; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 0px solid transparent; content: ""; position: absolute; top: 60px;}
.section4 .tab_wrap ul.tabs li:nth-child(1).current::after{left:94px;}
.section4 .tab_wrap ul.tabs li:nth-child(2).current::after{left:312px;}
.section4 .tab_wrap ul.tabs li:nth-child(3).current::after{left:50%; transform: translateX(-50%);}
.section4 .tab_wrap ul.tabs li:nth-child(4).current::after{right:312px;}
.section4 .tab_wrap ul.tabs li:nth-child(5).current::after{right:94px;}
.section4 .tab_wrap .tab-content{display: none;background: #fff; text-align: left;}
.section4 .tab_wrap .tab-content.current{display: inherit;}
.section4 .accordion {width: 100%; user-select : none;}
.section4  .accordion-item {margin-bottom: 20px; font-size:24px; border:2px solid #f4f4f4;border-radius: 10px; position: relative;}
.section4 .accordion-header {background-color: #f4f4f4; /* 배경색 지정 */border-radius: 10px;color: #333;cursor: pointer; display: flex;justify-content: space-between;padding: 30px 35px;position: relative;}
.section4 .accordion-header h5 {margin: 0; padding-left:45px; font-size:22px; font-weight: 500;}
.section4 .accordion-header span.q-tit{font-size: 36px; position: absolute; font-family: 'Pretendard'; top:24px; font-weight: 700;}
.section4 .accordion-content {display: none;padding: 0px 35px 0 80px;color:#333; font-size:20px;}
.section4 .accordion-item.active .accordion-content {display: block;position: relative;}
.section4 .accordion-item.active .accordion-content .a-line{background:url(/resource/common/images/landing/tax_labor/a_line.png) no-repeat; width:18px; height:19px; display:block; position: absolute;top:24px;left:80px;}
.section4 .accordion-item.active .accordion-content .a-tit{font-size: 24px; position: absolute; font-family: 'Pretendard';top:28px; left:110px; font-weight: 700; color:#2361ff;}
.section4 .accordion-item.active{border:2px solid #000;background:#fff;border-radius: 10px;}
.section4 .accordion-item.active .accordion-header{background:#fff;}
.section4 .accordion-item.active .accordion-content p{border-top:1px solid #dadada; padding:30px 0 30px 58px; color:#444; line-height: 25px;}
.section4 .accordion-item .icn{position:absolute; top:24px;right:38px; width:44px; height:44px;background:url(/resource/common/images/landing/tax_labor/accordion_plus.png) no-repeat;}
.section4 .accordion-item.active .icn{width:44px; height:2px;top:45px;right:38px; background:url(/resource/common/images/landing/tax_labor/accordion_minus.png) no-repeat;}

.fin-txt{margin-top: 100px; font-size:22px; font-family: 'Gmarket Sans'; line-height: 30px;}
.fin-txt span.differ {font-size: 36px; font-weight: 700;}
.fin-txt p {margin-top: 30px; font-size: 16px; color: #666; line-height: 20px;}


/* 퀵 메뉴 */
.quick {opacity: 0; position: fixed; top: 50%; left: 50%; transform: translate(580px, -50%); width: 100px; transition: all 0.5s ease;}
.quick.fix {opacity: 1;}

.quick .quick_nav {width: 100%; border: 1px solid var(--main_orange); background-color: #fff; border-radius: 10px; text-align: center;}
.quick .quick_nav li {margin: 0 10px; padding: 30px 0; font-size: 18px; font-weight: 600; border-bottom: 1px solid var(--main_orange); cursor: pointer;}
.quick .quick_nav li:last-child {border-bottom: none;}
.quick .quick_nav li.on, .quick .quick_nav li:hover {color: var(--main_orange);}

.quick .btn_utube {margin: 20px 0; width: 100%; padding: 16px 0; border: 1px solid #de1010; border-radius: 10px; background-color: #fff; font-size: 18px; font-weight: 600; line-height: 20px; letter-spacing: -1.5px;}
.quick .btn_utube p {padding-top: 4px; font-size: 16px; color: #de1010;}
.quick .btn_utube:hover a {color: #de1010;}

.quick .btn_top {width: 100px; height: 100px; border-radius: 50%; font-size: 20px; font-weight: 500; background-color: var(--main_orange); transition: all 0.4s;}
.quick .btn_top img {margin-top: -6px;}
.quick .btn_top p {color: #fff;}



/* 하단배너 */
.linebanner {position: fixed; bottom: 0; width: 100%;  padding: 12px 0;  background: #fbfafae1; backdrop-filter: blur(4px); font-size: 16px;  z-index: 3;}
.linebanner input[type="radio"],
.linebanner input [type="checkbox"],
.linebanner input[type="text"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #ababab;
    outline: none;
}
.linebanner input [type="radio"], 
.linebanner input [type="checkbox"] {cursor: pointer;}
.linebanner input[type="checkbox"] {
    width: 14px;
    height: 14px;
    accent-color: #de7900;
}

.linebanner .inner {display: flex; align-items: center;  white-space: nowrap; justify-content: center;}
.linebanner .title {height: 34px; margin: 0; font-size: 20px; font-weight: 500; font-family: 'Gmarket Sans'; line-height: 40px;}
.linebanner .title .txt_c {color: var(--main_orange); font-weight: 700;}    
.linebanner .title .small-text {font-size: 16px; font-family: 'Pretendard';}

.linebanner .type label {cursor: pointer;}
.linebanner .type .select-option input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;    
    border: 1px solid #333;
    border-radius: 50%;
    outline: none;
}
.linebanner .type input[type="checkbox"]:checked {
    background-color: var(--main_orange);
    border: 2px solid #fff;
    box-shadow: 0 0 0 1px #f28400;
}
.linebanner .type .select-option {
    display: inline-block; 
    box-sizing: border-box; 
    height: 24px; 
    padding-top: 4px; 
    text-align: left;
}

.linebanner .txt_box {padding-left: 55px;}
.linebanner .txt_box input[type="text"] {height: 34px; border-radius: 3px; font-size: 16px; text-align: center; box-sizing: border-box;}
.linebanner .txt_box input::placeholder {text-align: center; color: #c5c5c5;}
.linebanner .txt_box .company {margin-right: 5px; width: 140px;}/*260106 업체명추가*/
.linebanner .txt_box .name {margin-right: 5px; width: 110px;}
.linebanner .txt_box .phone {width: 135px;}
.linebanner .txt_box p {display: block; padding-top: 4px; text-align: right; cursor: pointer;}
.linebanner .txt_box p label {cursor: pointer;}
.linebanner .txt_box p button {font-size: 16px; text-decoration: underline;}
.linebanner .txt_box p button:hover {color: var(--main_orange);}

.linebanner .btn_apply {margin-left: 16px; width: 180px; height: 54px; text-align: center; line-height: 60px; font-size: 22px; font-weight: 700; font-family: 'Gmarket Sans'; color: #fff; background-color: var(--main_orange); border-radius: 6px; transition: all 0.6s;}
.linebanner .btn_apply:hover {color: var(--main_orange); background-color: #fff; border: 1px solid var(--main_orange);}

/* 스크롤 시 효과 */
.scroll_on {opacity: 0; transition: all 7s;}
.scroll_on.active {opacity: 1;}

/* 부분추가 */
.linebanner .type input {margin: 0 3px 0 5px;}
